.short-des-news ol, .short-des-news ul {
    list-style: decimal;
    margin: 10px 0 10px 15px;
    
}

.short-des-news p, .short-des-news h3, .short-des-news h2, .short-des-news h4, .short-des-news h5, .short-des-news strong {
    margin: 10px 0 0 0;
}






@media (max-width: 767px) {
  

.short-des-news {
    font-size: 14px;
}

 .short-des-news h2,  .short-des-news h3,  .short-des-news h4,  .short-des-news h5  {
    font-size: 18px !important;
} 



    
}